Nouvelle faille de sécurité sur des distributions Linux et BSD

La vulnérabilité permet à un attaquant ayant un accès limité à un système, via un terminal ou une session SSH, d’augmenter ses privilèges et d’obtenir un accès root.

Source: ZDNet